> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# tokenomics table

> Tokenomics data aggregated from RDB and ScoreChange



## OpenAPI

````yaml /openapi.json get /api/v1/instance/{id}/tokenomics
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /api/v1/instance/{id}/tokenomics:
    get:
      tags:
        - License Instance Route
      summary: tokenomics table
      description: Tokenomics data aggregated from RDB and ScoreChange
      parameters:
        - name: id
          in: path
          required: true
          schema:
            format: int64
            type: integer
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaginationDtoTokenomicsTableDto'
      security:
        - SecurityScheme: []
components:
  schemas:
    PaginationDtoTokenomicsTableDto:
      type: object
      properties:
        data:
          description: Response data
          type: array
          items:
            $ref: '#/components/schemas/TokenomicsTableDto'
        total:
          format: int64
          description: Total amount of document available for this request
          type: integer
    TokenomicsTableDto:
      type: object
      properties:
        name:
          description: Name for the entity
          type: string
        total:
          description: Total amount of planned allocated tokens
          type: number
        current:
          description: Current (before now()) amount of planned allocated tokens
          type: number
        real:
          description: Real (before now()) amount of tokens allocated on chain
          type: number
  securitySchemes:
    SecurityScheme:
      type: http
      description: Authentication
      scheme: bearer
      bearerFormat: JWT

````